﻿.f-panel-bordered.f-margin-bottom-remove+.f-panel-bordered.f-margin-top-remove{border-top:0}
.f-panel-dashed.f-margin-bottom-remove+.f-panel-dashed.f-margin-top-remove{border-top:0}
.f-margin-top-remove{margin-top:0 !important}


.maintxt1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#fff;}
.qrcode{text-align:center;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.row{clear:both}





.author-box:after,
.clear:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.widget-area:after,
.after-entry:after,
.comment-respond:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.site-inner,
.wrap  {
	margin: 0 auto;
	max-width: 1140px;
}


.site-inner {
	margin-top: 40px;
	margin-bottom: 40px;
}

.widget_headline-widget .decoration {
  border-top: 1px solid #EEE;
  position: relative;
  height: 1px;
  margin: 20px 60px 20px 60px;
}

.gray2{ color:#888; font-weight:normal;}

.gray2 a{ color:#888; text-decoration:none;}

.gray2 a:hover{ color:#999; text-decoration:none;}
.global-footer .layout__block{margin-bottom:0}
.experience-page .layout__block{margin-bottom:20px}
.layout__block .tabs__triggers{padding:0}
.tabs__content .layout__block{flex-direction:column}
.custom-detail .layout__block{margin-bottom:0}
.layout__block{box-sizing:border-box;flex-shrink:0;margin-bottom:20px;padding-left:10px;padding-right:10px;position:relative;width:100%}
[data-size^="c-"] .layout__block{display:flex;flex-direction:column}
.layout__block .layout__block .layout__block:not(:last-child){margin-bottom:0}
.testimonial-pull-quote-attribution{color:#717375;font-weight:700}
#our-partners .advisera-partners{padding-left:0}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

li.powered p {
    color:#afaeac;
    display:inline;
    margin:0 7px 0 3px;
    padding:0;
}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}

    .position-navbar a {
        font-size: 12px;
    }


    .position-navbar {
        padding: 0 50px;
    }


.position-navbar a:hover {
    color: #ca9969;
}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
.post__body{max-width:1400px;margin:0 auto}
.post__body-margin{margin:0 auto 124px}
.post__body-inner{margin:0 9.28%}

.secon_img_2{text-align:center;overflow:hidden;}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.social-nav, 
.supernav-links, 
.login-buttons {
    float: right;
    text-transform: uppercase;
}


.social-nav {
    margin-right: 10px;
}


ul.social-nav li a {
    color: #aaa;
    padding: 0 5px 0 0;
}


.main-header .social-nav li a {
	padding:3px 5px 0 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.footer .nav__item,footer .nav__item{position:relative;padding:20px}
.footer .nav__item--small,footer .nav__item--small{padding:20px 0}
.footer .nav__item--parent:hover,footer .nav__item--parent:hover{background-color:rgba(0,0,0,.8)}
.footer .nav__item--parent:hover .nav__sub-menu,footer .nav__item--parent:hover .nav__sub-menu{background-color:rgba(0,0,0,.8);list-style-type:none;opacity:1}
.footer .nav__item--parent:hover .nav__sub-menu__item:hover,footer .nav__item--parent:hover .nav__sub-menu__item:hover{background-color:#000}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.text-center{text-align:center!important}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}
.h5,h5{font-size:1.25rem}
.h1,.h2,.h3,.h4,.h5,.h6,.h7,h1,h2,h3,h4,h5,h6{line-height:1.4}
.not-logged-in.page-user #breadcrumbs{display:none;}
.banner-visual .banner-media-holder .banner-media .banner-image-loader{padding-top:100%}
.banner-visual .banner-media-holder .banner-media .banner-image-loader .image-loader{height:94%;z-index:1}


.caption_green{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#445626;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}


.wrapper {width:100%; overflow:hidden;}

    
.gallerySection .centerVideo img.video { 
	position: absolute;
    margin: auto;
    float: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }

.videoSection div.video { height: 100%; display: block; top: 0; left: 0; right: 0; z-index: 1000000; position: absolute; }

.videoSection div.video iframe { width: 100%; height: 100%; border: none; }




.testimonial_rotator_wrap { margin: 20px 10px; padding: 10px; overflow: hidden; position: relative; }

.testimonial_rotator_wrap.with-prevnext { padding: 10px 40px; }


.testimonial_rotator_wrap *, .testimonial_rotator_wrap *:before, .testimonial_rotator_wrap *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

#ttw_ftdl {
	text-align:left;
	}

	#logo {
		position:relative;
		height:88px;
		-moz-box-shadow:0 2px 5px rgba(0, 0, 0, 0.4);
  		-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.4);
		box-shadow:0 2px 5px rgba(0, 0, 0, 0.4);
	}

		#logo a {
			position:absolute; 
			left: 8px; top:8px;
		}

		#logo a img {
			
		}

		#logo a:hover, #logo a:focus {
			opacity:0.3;
			-webkit-transition:all .3s ease-out; -o-transition:all .3s ease-out; -moz-transition:all .3s ease-out; -ms-transition:all .3s ease-out; transition:all .3s ease-out;
		}

		#logo img {
			width:90%;
		}
.featured-posts-container .featured-post-section-title{color:#385c76;font-family:Museo Sans;font-size:31px;font-weight:100;letter-spacing:-.005em;margin-bottom:5px;margin-top:3px;text-transform:capitalize}
.widget.woocommerce.widget_products .qodef-product-list-widget-info-wrapper .qodef-product-list-widget-price-wrapper,.widget.woocommerce.widget_recently_viewed_products .qodef-product-list-widget-info-wrapper .qodef-product-list-widget-price-wrapper,.widget.woocommerce.widget_top_rated_products .qodef-product-list-widget-info-wrapper .qodef-product-list-widget-price-wrapper{line-height:18px}

.inner-wrapper {
    margin-left: -25px;
    margin-right: -25px;
}


.inner-wrapper::after,
.inner-wrapper::before {
    content: "";
    display: table;
    clear: both;
}


.corporate_club_widget_portfolios .inner-wrapper {
	margin:0 -5px;
}

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }





.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {
	margin: 0; 
	padding: 0;
}
 
.flexslider .slides img {
	
	display: block;
}

.flexslider .slides { 
	zoom: 1; 
}

.flexslider:hover .flex-prev { 
	opacity: 1; 
}

.flexslider:hover .flex-next { 
	opacity: 1; 
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { 
	opacity: 1; 
}
.bottom-footer .footer-apps #footer-playstore{text-align:right}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.topnavi ul li a img.fx{display:inline-block;max-width:none}
.topnavi ul li a:hover img.fx{display:none}
.topnavi ul li a.topnavi-act img.fx{display:inline-block;max-width:none}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  zoom: 1;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container-fluid {
    max-width: 970px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
  }

.navbar-header .container { padding: 0 20px 0 20px !important; }

.container .contenido { padding: 0 !important; }


.mobile-bg-fix-wrap .mobile-bg-fix-img-wrap {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
}

.vyhledavame p {text-align: center; }

.vyhledavame img {vertical-align:middle; padding-right: 15px }
 
.vyhledavame { width: 250px }
.block-type-navigation .nav-search-active ul{width:75%}
.block-type-navigation .nav-search-active .nav-search{float:right;width:22.5%;padding:0 10px;box-sizing:border-box;-moz-box-sizing:border-box;display:table}
.block-type-navigation .nav-search-active.nav-search-position-left .nav-search{float:left}
.block-type-navigation .nav-search-active #searchform{height:100%;display:table-cell;vertical-align:middle}
.block-type-navigation .nav-search-active #searchform label,.block-type-navigation .nav-search-active #searchform input#searchsubmit{display:none}
.block-type-navigation .nav-search-active #searchform input#s{width:100%}


.g_footer_bottom {
    clear: both;
    display: block;
    border-top: 1px dotted #333;
}

#gtco-footer .gtco-widget {
  margin-bottom: 30px;
}

#gtco-footer .gtco-widget h3 {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#gtco-footer .gtco-widget .gtco-quick-contact {
  padding: 0;
  margin: 0;
}

#gtco-footer .gtco-widget .gtco-quick-contact li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
}

#gtco-footer .gtco-widget .gtco-quick-contact li i {
  width: 30px;
  float: left;
  font-size: 18px;
  position: relative;
  margin-top: 4px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.geo-trust{display:none;}

.geo-trust-full{width:100%;}

.geo-trust-full img.trust-img{display:block;width:99%;max-width:190px;max-height:80px;float:none;margin:0 auto;position:relative;}

.geo-trust img.trust-img{display:block;max-width:190px;float:none;margin:0 auto;position:relative;}

.geo-trust img.gar-img{display:block;max-width:190px;height:auto;max-height:121px;float:none;margin:0 auto;position:relative;}
.img-responsive{display:block;max-width:100%;height:auto}

.main-page .vdg .durata,
.main-page .vdg .localita {
	border-bottom: 1px solid #a48241;
	padding-bottom: 0.3rem;
	margin-bottom: 0.3rem;
}

.main-page .vdg .durata svg,
.main-page .vdg .localita svg,
.main-page .vdg .testo svg {
	 margin-right: 0.5rem;
}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:46px 0 46px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:48px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:39px 0 39px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#4e32ab!important}
#main-header,#et-top-navigation{font-family:'Barlow Normal',Helvetica,Arial,Lucida,sans-serif}


#top-menu, #main-menu,#slider,#search-form,#sidebar-right,#sidebar-left, #teasers, #small-footer{display:none;}


.content-widget{ 
	width: 250px;
	height: 407px;
	float: left;
	border: 4px solid #3b5998;
    background: #fafafa; 
}


.img-border {border:#e8e8e2 4px solid;}
.page-preloader-cover .bar:before{background-color: #e53b24;}
.page-preloader-cover .bar {background-color: #f7f7f7;}
.page-preloader-cover{background-color: #fff;}
.navigation-menu-new ul.top-nav{list-style-type:none;margin:0;padding:0 20px 0 0;height:55px;font-size:19px;float:right}
.navigation-menu-new ul.top-nav li{float:left;margin:0 40px 0 0;text-align:center;line-height:55px;height:55px;margin-top:0}
.navigation-menu-new ul.top-nav li:last-of-type{margin-right:0!important}
.navigation-menu-new ul.top-nav li a:visited,.navigation-menu-new ul.top-nav li a:link{font-size:17px;-webkit-font-smoothing:antialiased;text-decoration:none;text-transform:uppercase}
.navigation-menu-new ul.top-nav li a:hover{color:#ccc}
.navigation-menu-new ul.top-nav li a:link{font-size:14px}
.top-nav{display:none}
.navigation-menu-new ul.top-nav li a{display:block;position:relative;padding:0;font-size:16px;outline:0;text-decoration:none}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


ul.nice-menu li.menu-1377 {
	margin-right: 146px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }


	#logo_container {
		float: right;
		padding:5px;
		width: 40px;
		overflow: hide;
	}

.notice-bar, .page-header{
	background:#f8f7f3;
	padding:20px 0;
	box-shadow:0 2px 0 rgba(0,0,0,.07);
}

		
.notice-bar.latest-sermon{		
    padding-bottom:0;		
}
		

.notice-bar-title-icon{
	display:inline-block;
	float:left;
	margin-right:15px;
}

.notice-bar-title .title-note{
	margin-top:4px;
}

.notice-bar-title strong{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	color:#333;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:2px;
	display:block;
}

.notice-bar-event-title h5, .notice-bar-event-title .date{
	margin-bottom:0;
}

	.notice-bar .btn-block, .notice-bar .counter{
		margin-top:20px;
	}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}



#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #cf0000;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}

#back-to-top:hover {
    
}

#back-to-top.show {
    opacity: 1;
}

.fusion-copyright-content {
  display: table;
  width: 100%;
}

.fusion-body .fusion-footer-copyright-center .fusion-copyright-content {
  display: block;
  text-align: center;
}




#sb_instagram .sbi_loader{
    width: 20px;
    height: 20px;

    position: relative;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -10px;
    background-color: #000;
    background-color: rgba(0,0,0,0.5);

    border-radius: 100%;
    -webkit-animation: sbi-sk-scaleout 1.0s infinite ease-in-out;
    animation: sbi-sk-scaleout 1.0s infinite ease-in-out;
}


#sb_instagram #sbi_load .sbi_loader{
  position: absolute;
  margin-top: -11px;
  background-color: #fff;
  opacity: 1;
}

#sb_instagram .sbi_load_btn .sbi_btn_text, #sb_instagram .sbi_load_btn .sbi_loader{
  opacity: 1;
  transition: all 0.1s ease-in;
}
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
#block-bgw56a793ade68a7 p.copyright{margin-top:0px;margin-bottom:0px;color:#FFFFFF;text-align:left;}
.footer-copyright p.copyright:after{content:". All Rights Reserved. Internet Development by Triton Digital."}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.wf-active .menu-toggle{font-family:"Lato",sans-serif}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}



#header-right li#menu-contact a{
	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
	font-size: 10px;
	letter-spacing: 2px;
	color: #435052;
}

#header-right li#menu-contact a:hover{
	color: #bab09e;
}


#header-right li#menu-contact a:hover:before,
#header-right li#menu-contact a:hover:after{
	left: 0;
	right: 0;
	width: 0;
}

#header-right li#menu-contact{
	padding-right: 0px;
}

#header-right li#menu-contact a span{
	background-color: #d9dcdc;
	border: 1px solid #8e9697;
	text-align: center;
	padding: 10px 15px;
}

#header-right li#menu-contact a span:hover{
	background-color: #dedbd4;
	border-color: #bab09e;
}
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}
.main-nav-lang .top-menu-sidebar li{display:block;float:left;width:94px;line-height:17px;position:relative;z-index:5;margin:0;padding:0;border:0}
.main-nav-lang img{height:10px;width:10px;margin-top:-38px;float:right;margin-right:10px}
.main-nav-lang{float:right;z-index:9999;background-color:#fff;border:1px solid #e5e5e5;position:absolute;width:183px}

#menu-lang-container .main-nav-lang{ right: 0; }
.ar-news-footer #news-content .news-item:not(:first-child){display:none}

.w3eden .text-right {
    text-align: right;
}
.text-right{text-align:right}

.wrapper {
	width:950px;
	margin:0 auto;
	position:relative;
	display:block;
}
.order-3{-ms-flex-order:3;order:3}
.bg-post-pagination{position:absolute;top:0;left:0;width:410px;height:100%;background:#999;opacity:.3;z-index:1}

.footer { clear: both; text-align: center; padding: 30px 0 5px 0; font-size: 13.5px; font-weight: 300; color: #c7c7c5;  width: 863px; margin-left: 80px; line-height: 1.7; }

.footer a { color: #c7c7c5; text-decoration: none; }

.footer a:hover { text-decoration: underline; }

.footer div.vblock { float: left; text-align: left; width: 195px; display: inline-block; vertical-align: top;  margin: 0 0 0 20px; }

.footer div.vblock.mg {  }

.footer div.vblock:last-of-type { margin-right: 0; }

.footer div.vblock b + br { display: none; }


.navbar-menu {
  display: none; }

    .navbar-menu.is-active {
      display: block; }

  .navbar.is-fixed-top .navbar-menu, .navbar.is-fixed-top-touch .navbar-menu {
    -webkit-overflow-scrolling: touch;
    max-height: calc(100vh - 4rem);
    overflow: auto; }
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}
.section-rings-collection .collection-description h2{font-size:1.5rem}
.section-rings-collection .collection-description p{margin:2em 0 3em;line-height:1.8}


  .region-user-menu {
    padding-bottom: 3px;
    width: 100%;
    position: relative;
  }


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }
.collapse{display:none;visibility:hidden}
.collapse.in{display:block;visibility:visible}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;visibility:visible!important}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

.header_img img{
	width: 100%;
	height: 100%;
}

.header_img{
	position: absolute;
	top: 28px;
	margin-left: 7px;
	margin-right: 6px;
	width: 180px;
	height: 120px;
	z-index: 12;
}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}

.table-font{font-size: 12px;}
.bg-primary{color:#fff;background-color:#337ab7}
a.bg-primary:focus,a.bg-primary:hover{background-color:#286090}
.bg-success{background-color:#dff0d8}
a.bg-success:focus,a.bg-success:hover{background-color:#c1e2b3}
.bg-info{background-color:#d9edf7}
a.bg-info:focus,a.bg-info:hover{background-color:#afd9ee}
.bg-warning{background-color:#fcf8e3}
a.bg-warning:focus,a.bg-warning:hover{background-color:#f7ecb5}
.bg-danger{background-color:#f2dede}
a.bg-danger:focus,a.bg-danger:hover{background-color:#e4b9b9}
	
.bg {
	font-size: 14px;
	background-color: #f2f2f2;
	background-repeat: repeat-y;
	background-position: center;
}


.ltrgrayback {
  background-color: #F8F8F8; }


.leading { }
.wk-slideset .set,
.wk-slideset
.nav{list-style:none;margin:0;padding:0}
.wk-slideset
.set{display:none;position:relative;text-align:center;-webkit-transform-origin:left top;-moz-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top}
.wk-slideset .set:first-child{display:block}

.icon-earth:before {
	content: "\e603";
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}




.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table;
}



.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}


.caption_orange{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	color:#fff;
	background-color:#e65700;
	padding:5px;
	position:absolute;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
	font-weight: 700;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.wpb_column .column-bg-overlay {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    opacity: 0;
    transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}
.img-responsive{width:100%}
.img-responsive-mw{max-width:100%;height:auto}


.footer .fc-news-link .fc-phone-wrapper,
.footer .fc-news-link a,
.footer .fc-phone-list .fc-phone-wrapper,
.footer .fc-phone-list a {
    text-decoration: none;
    color: #004c8b;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
